#
#Copyright Notice
copyright: "Unless otherwise noted, the content of this wiki is published under the following license: <a href='https://creativecommons.org/licenses/by-nc/4.0/' class='link-bg-footer fw-medium' target='_blank' rel='noopener noreferrer'>CC BY-NC 4.0</a>"

# A disclaimer notice for the footer. Make sure you have set "params.footer.disclaimer.enable: true" in your `config.yaml` file.
disclaimer: "This theme is under MIT license. So, you can use it for non-commercial, commercial, or private uses.
You can modify or distribute the theme without requiring any permission from the theme author.
However, the theme author does not provide any warranty or takes any liability for any issue with the theme."

# Meta description for your site.  This will help the search engines to find your site.
description: Portfolio and personal blog and wiki of JirR02.

# Specify OpenGraph Headers
openGraph:
  title: JirR02 Dev
  type: website
  description: Portfolio, Wiki, and personal blog of JirR02.
  image: images/author/jay.png
  url: dev.jirayuruh.ch

customMenus:
  - name: Wiki
    url: /wiki
    hideFromNavbar: False
    showOnFooter: False
